EKNO YUAG - Bug #3876

Implementasi Ketika Employee Terminate buat Auto Lock Username nya
09/12/2025 01:01 PM - Mr Ikmal

Status: Assigned Start date: 09/12/2025
Priority: High Due date: 09/16/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk menambahkan fungsi, yaitu ketika employee sudah Terminate dengan MovementType = 17 dan
MovementTypeDescription = Termination di table PHRPA0002 (Assignment), maka pada tabel suser status lock diubah menjadi 1,
sehingga user yang sudah resign otomatis terkunci akunnua.

Terima kasih.

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login
Activation code mobile: EKNO

History

#1 - 09/12/2025 02:03 PM - Mr Ikmal

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

#2 - 09/12/2025 02:33 PM - Kezia Pawitra Yulianti
- Due date set to 09/16/2025
- Status changed from New to Assigned

- Priority changed from Normal to High
